WordPress.org

Plugin Directory

WP-Lister Lite for eBay

List products from WordPress on eBay. The easy way.

Does WP-Lister work with all eBay sites?

Yes, it does.

What are the requirements to run WP-Lister?

WP-Lister requires a recent version of WordPress (4.2+) with WooCommerce (2.2+) installed. Your server should run on Linux and have PHP 5.3 or better with cURL support.

Please check out the list of incompatible hosting providers as well: http://docs.wplab.com/article/8-wp-lister-for-ebay-requirements - if your provider is on that list, we will not be able to provide any kind of support.

I use products variations on my site but eBay doesn’t allow variations in the selected category. How can I find out in which categories variations are allowed?

To learn more about variations and allowed categories you should visit this page: http://pages.ebay.com/help/sell/listing-variations.html. There you will find a link to eBay’s look up table for categories allowing variations. If you can only list to categories where no variations are allowed, consider purchasing WP-Lister Pro which can split variations into single listings.

I already have listed my products on eBay. Can WP-Lister import them to WooCommerce?

No, WP-Lister itself was created to let you manage your products in WordPress - and list them from WordPress to eBay.

But if you need to import all your items from eBay to WooCommerce first to be able to use WP-Lister, you can use an importer add-on plugin we developed to get you started: https://www.wplab.com/plugins/import-from-ebay-to-woocommerce/. Since importing from eBay is rather complex and support intensive this add-on plugin does have a price tag attached.

Does WP-Lister support windows servers?

No, and there are no plans on adding support for IIS.

Are there any more FAQ?

Yes, there are! Please check out our growing knowledgebase at https://www.wplab.com/plugins/wp-lister/faq/

Is there a WP-Lister for Amazon?

Yes, there is. WP-Lister for Amazon is currently in beta and we still have to work on the documentation, but you are welcome to give it a try: https://wordpress.org/plugins/wp-lister-for-amazon/

Requires: 4.2 or higher
Compatible up to: 4.6
Last Updated: 4 weeks ago
Active Installs: 3,000+

Ratings

4.9 out of 5 stars

Support

13 of 15 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
50,2,1 100,1,1
100,1,1
100,1,1
100,1,1